[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetCachedText

GetCachedText - method for retrieving caption text from cache; returns True if successful

## Declaration

Source position: controls.pp line 1177

`protected function TControl.GetCachedText(`
`var CachedText: TCaption`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .